

/*** Header ***/
.RAON_K_Solution .Header {width:100%; background:url(../images/bg/gnb_bg.png); position:fixed; z-index:40000; left:0; top:0; box-shadow:0 2px 10px 0px rgba(0,0,0,0.2);}
.RAON_K_Solution .Header .Header_pc {max-width:1280px; margin:0 auto }
.RAON_K_Solution .Header .tbh {height:85px; width:600px; margin:auto 0; display:block; z-index:2018;text-align:left; margin-left:237px;}
.RAON_K_Solution .Header .tbh a {color:#212123; font-size:16px; letter-spacing:-0.09em; font-weight:500}
.RAON_K_Solution .Header .tbh a:active, .RAON_K_Solution .Header .tbh a:hover {text-decoration:none}
.RAON_K_Solution .Header h1 {width:177px; height:41px; overflow:hidden; position:absolute; z-index:10; top:20px; text-align:center; display:block; line-height:0; z-index:2019; padding-left: 1em}
.RAON_K_Solution .Header h1 a{width:174px; height:41px; display:block; overflow:hidden; cursor:pointer; background-image:url(../images/raon_k_logo.png); background:rgba(0,0,0,0) url(../images/raon_k_logo.svg); background-position:0 0; background-repeat:no-repeat; background-color:transparent; background-size:100%}
.RAON_K_Solution .Header .tbh .gnb { display:inline-block; overflow:hidden;}
.RAON_K_Solution .Header .tbh .gnb:after, .RAON_K_Solution .Header .tbh .tlog:after {content:""; display:block; clear:both; height:0; visibility: hidden}
.RAON_K_Solution .Header .tbh .gnb, .RAON_K_Solution .Header .tbh .tlog { *display:inline; *zoom:1;} /* IE5.5~7 브라우저 대응 Hack */ 
.RAON_K_Solution .Header .tbh .gnb li {display:inline-block;}
.RAON_K_Solution .Header .tbh .gnb > li > a{display:block; padding:31px 14px 27px; font-size:16px; line-height:1.7em; cursor:pointer; text-decoration:none;} 
.RAON_K_Solution .Header .gnbLogin {width:34em; height: 85px; overflow:hidden; position:absolute; right:0; z-index:2020;}
.RAON_K_Solution .Header .gnbLogin .tlog{ z-index:11; padding-right:1em; position:absolute; right:0; top:25px; text-align:right;}
.RAON_K_Solution .Header .gnbLogin .tlog a {text-decoration:none; display:block; font-size:14px; float:left; cursor:pointer; padding:0.750em 14px; color:#212123; line-height:15px; }
.RAON_K_Solution .Header .gnbLogin .tlog a.tlog_btn_normal {padding: 0.75em 0.5em;}
.RAON_K_Solution .tlog_btn_normal:after {display: block; content:""; width: 0; height: 2px; background-color:#212123; opacity:0; transition: 0.3s}
.RAON_K_Solution .tlog_btn_normal:hover:after {display: block; content:""; width: 100%; transition: 0.3s; opacity:1;}
.RAON_K_Solution .tlog_btn {font-size:14px; padding:12px 22px 9px; border-radius:6px; margin-left:0.5em; border:2px solid #e5e5e5; display: inline-block; margin-top:-2px; color:#333333}
.RAON_K_Solution .tlog_btn.line:hover {border-color:#cacaca}
.RAON_K_Solution .tlog_btn.color {background-color:#573ad5; color:#ffffff !important; border-color:transparent;}
.RAON_K_Solution .tlog_btn.color:hover {background-color:#4227bb}
.RAON_K_Solution .Header .linkToDext5 {display:none; width:100%; position: fixed; top:0; height:2em; background-color:#f2f2f2; text-align:right;z-index:2020; }
.RAON_K_Solution .Header .linkToDext5 a {display:inline-block; width:180px; margin-right:1.1em; height:2em; background:url(../images/linkToDext5.png) no-repeat center; border-left:1px solid #ffffff; box-sizing:border-box; vertical-align:top}

.RAON_K_Solution .Header .tbh .gnb .depth_menu {position: absolute; background-color:#fffffff5; left:0; width:100%; padding-bottom:20px; box-shadow: 0 6px 6px 0px #00000020; display: none;}
.RAON_K_Solution .Header .tbh .gnb .depth_menu dl {display: flex; max-width:1218px; margin:0 auto;}
.RAON_K_Solution .Header .tbh .gnb .depth_menu a {letter-spacing: -0.01em;}
.RAON_K_Solution .Header .tbh .gnb .depth_menu dl dt {margin:12px 0 20px; padding:6px 40px}
.RAON_K_Solution .Header .tbh .gnb .depth_menu dl dt strong {display: block; font-size:20px;}
.RAON_K_Solution .Header .tbh .gnb .depth_menu dl dt a {display: block; font-size: 14px; margin-bottom:1.5em; margin-top:1.5em}
.RAON_K_Solution .Header .tbh .gnb .depth_menu dl dt a.in_box {display:inline-block; font-size:12px; padding:2px 8px; border:1px solid #e2e2e2; border-radius:5px; margin:0}
.RAON_K_Solution .Header .tbh .gnb .depth_menu dl dd {margin:20px 30px; padding:10px 30px; border-left:1px solid #ededed;}
.RAON_K_Solution .Header .tbh .gnb .depth_menu dl dd strong {font-weight:400; font-size:12px;}
.RAON_K_Solution .Header .tbh .gnb .depth_menu dl dd li {display: flex;  font-size: 14px; margin-bottom:1.5em; margin-top:1.5em; align-items: center;}
.RAON_K_Solution .Header .tbh .gnb .depth_menu dl dd li a.in_box {font-size: 12px; padding:2px 8px; border:1px solid #e2e2e2; border-radius:5px; margin-left:10px;}
.RAON_K_Solution .Header .tbh .gnb .depth_menu dl dt a.in_box:hover,
.RAON_K_Solution .Header .tbh .gnb .depth_menu dl dd li a.in_box:hover {background-color:#573ad5; color:#ffffff; border-color:#573ad5;}
.RAON_K_Solution .Header .tbh .gnb .depth_menu dl .menu_text {position: relative;}
.RAON_K_Solution .Header .tbh .gnb .depth_menu dl .menu_text .arrow {position: relative; width:20px; height:20px; display:inline-block; margin-left:5px; transition: transform 0.3s cubic-bezier(0.25, 1, 0.5, 1);}
.RAON_K_Solution .Header .tbh .gnb .depth_menu dl .menu_text .arrow:after {position: absolute;  content:""; width:9px; height:1px; background-color: #333333; transform: rotate(45deg); top:12px;}
.RAON_K_Solution .Header .tbh .gnb .depth_menu dl .menu_text .arrow:before {position: absolute; content:""; width:9px; height:1px; background-color: #333333; transform: rotate(-45deg); top:18px;}
.RAON_K_Solution .Header .tbh .gnb .depth_menu dl dd .menu_text:after {position: absolute; content:""; left:0; bottom:-10px; width:100%; height:1px; background-color:#b4b4b4; opacity:0; transition: 0.2s ease;}
.RAON_K_Solution .Header .tbh .gnb .depth_menu dl dd .menu_text:hover:after {bottom:-2px; opacity:1; transition: 0.1s ease; background-color: #212123;}
.RAON_K_Solution .Header .tbh .gnb .depth_menu dl dd:last-child { margin:20px 0; padding:10px 0;  margin-left:auto; border-left:0}

.RAON_K_Solution .Header .tbh .gnb .depth_menu dl .menu_text:hover .arrow {transform: translateX(5px);}



.RAON_K_Solution .Header .tbh .gnb li:hover > .depth_menu {display: block;}
.RAON_K_Solution .Header .tbh .gnb li:nth-child(2) {display: none;}